## r-other-disgenet2r 0.99.2%2Bgit20230223.f2214db%2Bdfsg

=== debian/changelog ===
r-other-disgenet2r (0.99.2+git20230223.f2214db+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.
  * Drop documentation that included compressed JS without source from upstream
    tarball

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:39:27 +0100

r-other-disgenet2r (0.99.2+git20210805.8d8ce37-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 20:13:03 +0100

r-other-disgenet2r (0.99.2+git20210805.8d8ce37-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #1002080)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Dec 2021 14:29:46 +0100
