=== debian/control ===
Source: r-other-disgenet2r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-venndiagram,
               r-cran-stringr,
               r-cran-igraph,
               r-cran-tidyr,
               r-cran-tidyverse,
               r-cran-purrr,
               r-cran-sparql,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-reshape,
               r-cran-gtable,
               r-cran-data.table,
               r-cran-jsonlite
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r.git
Homepage: https://www.disgenet.org/disgenet2r
Rules-Requires-Root: no

Package: r-other-disgenet2r
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to query, visualize, and expand DisGeNET data
 R package to query and expand DisGeNET data (www.disgenet.org), and
 to visualize the results within R framework. The disgenet2r package is
 designed to retrieve data from DisGeNET v6.0 (Jan, 2019).
