## r-other-disgenet2r 0.99.2+git20230223.f2214db+dfsg

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-gtable,
                r-cran-data.table,
                r-cran-jsonlite
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r.git
 Homepage: https://www.disgenet.org/disgenet2r
