=== debian/watch ===
version=4

opts="mode=git,pretty=0.99.2+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://bitbucket.org/ibi_group/disgenet2r.git HEAD
