=== debian/changelog ===
r-other-disgenet2r (0.99.3+git20240403.3b7dfd9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upstream upgrade despite website says it is no longer updated
  * Add README.Debian about replacement of this code
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 May 2024 08:09:26 +0200
